<header class="nav-bar-header bg-white">
	<a [routerLink]="routes.landing.main" (click)="toggleDropdown(true)">
		<svg
			class="app-logo"
			width="168.7"
			height="25.144"
			version="1.1"
			viewBox="0 0 44.634 6.6526"
			xmlns="http://www.w3.org/2000/svg"
		>
			<g transform="matrix(.14986 0 0 .14986 -.8633 -18.928)">
				<g fill="#9529ff">
					<g stroke-width=".96754" aria-label="CV">
						<path
							d="m25.537 161.99q-1.5481 0.34832-3.1735 0.46442-1.5868 0.15481-3.1348 0.15481-1.5094 0-2.3608-0.0774-0.81273-0.0774-2.1673-0.38701t-2.4769-0.85144q-1.1223-0.54182-2.3995-1.5868-1.2385-1.045-2.0899-2.4769-1.9738-3.3283-1.9738-8.5918 0-3.5218 1.0836-6.231 1.1223-2.7091 2.6704-4.1798 1.5868-1.4707 3.5992-2.3608 3.2509-1.4707 6.5406-1.4707 4.7216 0 6.7728 0.77403 0.92884 0.34832 1.6642 1.0836 0.73533 0.73533 0.73533 2.1286 0 1.3932-0.69663 3.5218-0.65793 2.1286-1.9351 2.1286-0.38702 0-2.8639-0.61923-2.4769-0.61922-3.367-0.61922-1.3546 0-2.3221 1.5094-0.92884 1.5094-0.92884 4.2959 0 2.7865 0.81273 4.3346 0.85144 1.5481 2.206 1.5481 0.96754 0 3.4831-0.77403 2.5543-0.81273 2.98-0.81273 1.1997 0 1.8577 2.206 0.69663 2.206 0.69663 3.5605 0 1.3546-0.85144 2.1673-0.81273 0.77404-2.3608 1.161z"
						/>
						<path
							d="m30.375 137.53q0-0.46442 1.0062-1.0836 1.0062-0.65793 2.8252-1.161 1.8577-0.50312 4.025-0.50312 2.1673 0 3.1735 0.61922 1.0062 0.61923 1.0836 1.3546l1.3546 14.087h0.54182l1.1998-13.739q0.1161-1.0836 2.6317-1.7029 2.5156-0.61922 4.6829-0.61922t3.2122 0.38701q1.0449 0.34832 1.3159 0.73533 0.30961 0.38702 0.30961 0.73533 0 0.30962-0.58052 1.819-0.54182 1.4707-1.161 3.1735-2.0512 5.4182-6.9276 19.428-0.42572 1.1998-6.6567 1.1998-1.9351 0-2.5543-0.27091t-0.85144-0.92884q-2.2834-6.5793-5.4569-14.939-3.1735-8.3596-3.1735-8.5918z"
						/>
					</g>
					<path
						d="m68.141 126.47c-3.9968 0.57255-4.6704 3.98-4.6704 7.3785v29.579c0 1.6372-0.04094 3.2074 0.81288 4.6704 1.6638 2.851 4.9809 2.4726 7.7953 2.4726h15.202c2.5381 0 5.3794 0.35367 7.8756-0.11547 4.1721-0.78417 4.2125-4.864 4.2125-8.218v-28.847c0-1.6429 0.02006-3.2407-0.92529-4.6704-1.7975-2.7182-5.043-2.2894-7.8661-2.2894h-14.927c-2.4352 0-5.0998-0.30595-7.5093 0.0392m17.308 16.17c2.3276 0.67181 4.2517 3.39 4.9753 5.5862 0.24798 0.75248 0.75111 2.2491-0.13132 2.7633-1.178 0.68645-3.421 0.2587-4.7524 0.2587h-8.6998c-1.3133 0-2.933 0.25797-4.2125-0.0361-1.5086-0.34681-0.98069-2.0699-0.64067-3.0775 0.72272-2.1417 2.7216-5.0654 5.1279-5.4946-0.68756-1.1141-1.2308-2.0555-1.3581-3.3883-0.07005-0.73298 0.05788-1.503 0.29176-2.1978 2.0161-5.9909 11.525-4.0428 10.747 2.2894-0.15559 1.2667-0.74177 2.2088-1.3475 3.2968m-4.9451-6.4591c-3.4537 0.65157-2.2264 6.0066 1.1905 5.3514 3.5612-0.68279 2.3396-6.0174-1.1905-5.3514m-5.6777 12.32h12.638c-2.2562-5.4177-10.377-5.4287-12.638 0m-4.6704 6.8984c1.9807-0.35449 4.3049-0.0301 6.3188-0.0301h13.004c1.0472 0 2.7138-0.31401 3.6594 0.18314 0.83737 0.44031 0.94434 1.7641 0.18279 2.3339-0.49846 0.37291-1.2398 0.3218-1.8275 0.3218h-16.301c-1.5658 0-3.9489 0.44497-5.4029-0.18269-1.2455-0.53756-0.90789-2.3979 0.36622-2.626m0.27473 5.4907c2.0466-0.25221 4.2561-0.0262 6.3188-0.0262h12.546c1.1019 0 2.8416-0.32217 3.8458 0.19917 0.81109 0.42108 0.91998 1.6464 0.26512 2.2525-0.49232 0.45578-1.2014 0.38719-1.8215 0.38719h-19.964c-0.58517 0-1.2833 0.0969-1.8314-0.15137-1.4834-0.67172-0.6892-2.4973 0.64094-2.6613z"
					/>
					<g stroke-width=".96754" aria-label="Template">
						<path
							d="m126.7 159.86q0 0.42572-2.3995 0.69663-2.3608 0.23221-4.7603 0.23221-2.3608 0-3.0187-0.19351-0.61923-0.23221-0.61923-0.73533v-16.642h-5.3795q-0.42572 0-0.73533-1.0836-0.30962-1.0836-0.30962-3.2122 0-2.1673 0.46442-3.8702 0.46442-1.7416 1.2385-1.7416h20.938q0.58052 0 0.77403 1.0836 0.23221 1.0836 0.23221 3.1348 0 2.0512-0.42572 3.8702-0.42571 1.819-1.161 1.819h-4.8377z"
						/>
						<path
							d="m145.43 152.04q0 2.5156 2.3995 2.5156 1.3933 0 3.638-0.92884 2.2447-0.96754 2.3608-0.96754 0.73533 0 1.9351 2.206 1.1998 2.206 1.1998 3.2509 0 1.5094-3.0961 2.2834-3.0961 0.77404-6.0762 0.77404-2.9413 0-4.9538-0.46442-1.9738-0.46442-3.2509-1.161-1.2384-0.73533-2.206-1.7803-0.92884-1.045-1.3933-1.9738-0.46442-0.96754-0.73533-2.1286-0.38701-1.7029-0.38701-3.5218 0-7.0437 3.6766-9.7141 1.819-1.3546 4.0637-1.8964 2.2447-0.54182 5.3021-0.54182 9.7915 0 9.7915 6.8115 0 7.2372-10.991 7.2372zm-0.0774-5.6504v2.5543q1.1224 0 1.819-0.89014 0.73533-0.89013 0.73533-2.1673 0-2.3221-1.1998-2.3221-1.3546 0-1.3546 2.8252z"
						/>
						<path
							d="m195.28 148.02v11.843q0 0.42572-2.206 0.69663-2.1673 0.23221-4.5281 0.23221-2.3221 0-3.0187-0.19351-0.69663-0.23221-0.69663-0.73533v-10.72q0-5.5343-1.1224-5.5343-0.27091 0-0.54182 0.23221t-0.27091 0.81273v15.21q0 0.42572-2.206 0.69663-2.1673 0.23221-4.5281 0.23221t-3.0574-0.19351q-0.65792-0.23221-0.65792-0.73533v-10.72q0-4.2959-0.54183-5.1473-0.27091-0.38702-0.69663-0.38702-0.73533 0-0.73533 1.0449v15.21q0 0.42572-2.206 0.69663-2.206 0.23221-4.5668 0.23221-2.3221 0-3.0187-0.19351-0.65793-0.23221-0.65793-0.73533v-19.08q0-0.81273 2.206-1.6255 2.2447-0.81274 4.7216-0.81274t2.7865 1.432l0.34832 1.7029h0.27091q1.1224-2.206 3.7154-3.1348 1.0836-0.34831 2.7865-0.34831 3.4057 0 4.9538 3.4831 0.50312-1.161 2.5156-2.3221 2.0125-1.161 4.4507-1.161 3.8315 0 5.1473 2.3995 1.3546 2.3608 1.3546 7.6242z"
						/>
						<path
							d="m197.99 165.47v-24.614q0-0.81274 2.1673-1.6642 2.1673-0.85144 4.6829-0.85144 1.161 0 1.819 0.27091 0.65793 0.27092 0.81273 0.54183 0.15481 0.27091 0.58053 2.3221h0.30961q0.0774-0.34831 0.69663-1.0836 0.61922-0.73533 1.2384-1.1998 0.65793-0.46442 1.8577-0.81274 1.1998-0.38701 2.7865-0.38701 1.6255 0 2.9413 0.73533 1.3159 0.69663 1.9351 1.6642 0.65793 0.92884 1.0062 2.3995 0.38702 1.432 0.42572 2.3221 0.0774 0.85144 0.0774 2.5156 0 1.6255-0.1161 3.2509-0.11611 1.5868-0.42572 3.2509-0.30961 1.6642-0.89013 2.8639-0.58053 1.1998-1.4707 2.1673-1.7803 1.9351-5.2247 1.9351-1.2384 0-2.206-0.34831-0.92884-0.38702-1.3933-0.89014-0.96754-1.0449-1.1224-1.8577l-0.0387-0.38702h-0.30961l0.54182 3.4831v4.3733q0 0.42572-2.2447 0.65793-2.206 0.27091-4.5668 0.27091-2.3221 0-3.0961-0.23221-0.77403-0.19351-0.77403-0.69663zm12.849-16.022q0-3.2896-0.34831-4.6055-0.34832-1.3158-1.045-1.3158t-1.0062 0.77403v10.14q0 1.0062 1.045 1.0062 1.3546 0 1.3546-5.9988z"
						/>
						<path
							d="m234.1 132.38v27.478q0 0.42572-2.206 0.69663-2.206 0.23221-4.5668 0.23221-2.3221 0-3.0187-0.19351-0.65793-0.23221-0.65793-0.73533v-26.782q0-0.85144 2.1673-1.6642 2.206-0.81274 4.7216-0.81274 3.5606 0 3.5606 1.7803z"
						/>
						<path
							d="m244.16 161.14q-3.5218 0-5.5343-1.6642-0.81273-0.69663-1.432-2.0512-0.58052-1.3546-0.58052-3.1735t0.85143-3.1735q0.89014-1.3546 2.1286-2.0899t2.9026-1.1998q2.5156-0.65792 5.5343-0.65792h1.2772q0-1.5868-1.0836-2.2447-0.46442-0.27091-1.432-0.27091-0.92884 0-2.2834 0.50312-1.3158 0.50312-2.206 1.045-0.89013 0.50312-1.1998 0.50312-0.69663 0-1.8964-1.819-1.1998-1.8577-1.1998-3.367 0-0.50312 1.432-1.3158 1.432-0.81274 4.025-1.4707 2.6317-0.69663 5.1086-0.69663t4.2572 0.42572q1.819 0.38701 2.9413 0.96754 1.161 0.58052 1.9351 1.5481 0.81273 0.96754 1.1998 1.7416 0.42572 0.77403 0.61922 2.0125 0.27092 1.432 0.27092 3.5218v11.649q0 0.42572-2.0899 0.69663-2.0512 0.23221-4.1024 0.23221-2.0125 0-2.6317-0.1161-0.58052-0.11611-0.69663-0.27092-0.1161-0.1548-0.19351-0.54182l-0.30961-2.206h-0.30961q-0.96754 3.4831-5.3021 3.4831zm5.186-6.4245v-4.5281q-1.0062 0-1.6255 0.85144-0.61923 0.85143-0.61923 1.9351 0 2.5543 1.161 2.5543 0.50312 0 0.77403-0.23221 0.30961-0.27091 0.30961-0.58052z"
						/>
						<path
							d="m277.71 160.44q-0.69663 0.65792-3.1735 0.65792t-4.1024-0.30961q-1.6255-0.34831-3.0961-1.3158-2.8252-1.8964-2.8252-7.8951v-6.0374h-1.9351q-0.42571 0-0.73533-0.89014-0.30961-0.89013-0.30961-2.4382 0-1.5481 0.46442-2.7091 0.50312-1.1998 1.2772-1.1998h1.2384v-4.6829q0-1.1998 2.3221-1.9351 2.3608-0.73533 4.6055-0.73533 3.5218 0 3.5218 1.7416v5.6117h2.8639q1.0062 0 1.0062 2.9026 0 1.8964-0.46442 3.1348-0.42572 1.1998-1.1224 1.1998h-2.2834v7.0824q0 1.045 0.89013 1.5094 0.89014 0.42571 1.5481 0.42571 0.69663 0 0.85143 0.65793 0.15481 0.65793 0.15481 1.9738 0 2.593-0.69663 3.2509z"
						/>
						<path
							d="m291.34 152.04q0 2.5156 2.3995 2.5156 1.3932 0 3.638-0.92884 2.2447-0.96754 2.3608-0.96754 0.73533 0 1.9351 2.206 1.1998 2.206 1.1998 3.2509 0 1.5094-3.0961 2.2834-3.0961 0.77404-6.0762 0.77404-2.9413 0-4.9538-0.46442-1.9738-0.46442-3.2509-1.161-1.2384-0.73533-2.206-1.7803-0.92883-1.045-1.3932-1.9738-0.46442-0.96754-0.73533-2.1286-0.38702-1.7029-0.38702-3.5218 0-7.0437 3.6766-9.7141 1.819-1.3546 4.0637-1.8964t5.3021-0.54182q9.7915 0 9.7915 6.8115 0 7.2372-10.991 7.2372zm-0.0774-5.6504v2.5543q1.1224 0 1.819-0.89014 0.73533-0.89013 0.73533-2.1673 0-2.3221-1.1998-2.3221-1.3546 0-1.3546 2.8252z"
						/>
					</g>
				</g>
			</g>
		</svg>
	</a>
	<a *ngIf="currentUser | async" [href]="appLink" class="cta-primary-btn px-8 bg-primary">
		<span class="btn-text text-white">
			{{ t.common.misc.myAccount | translate }}
		</span>
	</a>
	<ul *ngIf="(currentUser | async) === null" class="nav-buttons list-none flex flex-row justify-end items-center">
		<li class="hidden mdCustom:inline">
			<a [routerLink]="routes.auth.login" class="hidden mdCustom:flex transparent-btn px-8">
				<span class="btn-text text-primary">
					{{ t.common.misc.login | translate }}
				</span>
			</a>
		</li>
		<li class="hidden mdCustom:inline">
			<a [routerLink]="routes.auth.signup" class="cta-primary-btn px-8 bg-primary mt-8">
				<span class="btn-text text-white">
					{{ t.common.misc.signup | translate }}
				</span>
			</a>
		</li>
		<li>
			<div id="nav-menu-icon" class="block mdCustom:hidden z-50" (click)="toggleMenu()" [class.open]="!open">
				<span></span>
				<span></span>
				<span></span>
				<span></span>
			</div>
		</li>
	</ul>
</header>
